#j1 {
  border-color:#ff6600;
  border-width:2px; 
  border-style:solid;
  border-collapse:collapse;
  font-size:x-small
}
.j2 {
  border-color:#ff6600;
  border-width:2px; 
  border-style:solid;
  border-collapse:collapse;
  font-size:x-small
}
.tblttl {
        background-color: #8080ff;
        text-align: center;
}
.gentbl table{
	width: 800px;
}
.gentbl th{
        text-align: center;
	background-color: #8080ff;
	color: #ff0000
}
.gentbl td{
	width: 120px;
}

.mgentbl table{
	width: 800px;
}
.mgentbl th{
        text-align: center;
	background-color: #8080ff;
	color: #ff0000
}
#mssg {
	width: 800px;
        border: 1px solid;
        padding: 0px 10px 0px 10px;
        font-size: 9pt;
        text-align: left;
}

